Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

Commit 7d2bc80b authored by Rob Swindell's avatar Rob Swindell 💬

See if this fixes error about invalid tag.

parent adce1b89
Pipeline #596 failed
linux job:
linux_job:
tags: linux
image: gcc
......@@ -50,7 +50,7 @@ linux job:
- "src/syncterm/*.exe.release/*"
window job:
window_job:
tags: windows
build-sbbs:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment